/* Class = "NSButton"; ibExternalAccessibilityDescription = "use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityDescription" = "sincronizza i calendari locali";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use local calendars"; ObjectID = "0xt-2p-OR2"; */
"0xt-2p-OR2.ibExternalAccessibilityHelp" = "permetti di sincronizzare i calendari locali";

/* Class = "NSButtonCell"; title = "Show On My Mac calendars"; ObjectID = "hVU-2h-aGT"; */
"hVU-2h-aGT.title" = "Sincronizza i calendari locali";

/* Class = "NSButtonCell"; title = "Open Privacy Settings"; ObjectID = "mfm-56-CcB"; */
"mfm-56-CcB.title" = "Apri le Impostazioni di Privacy";

/* Class = "NSTextFieldCell"; title = "Shows On My Mac calendars and subscriptions. If you have calendar accounts such as iCloud, Google, or Microsoft 365 you need to add them directly to Fantastical.\n\nSelect the Calendars & Lists tab to control which calendars and task lists are visible."; ObjectID = "Tm2-g6-GMN"; */
"Tm2-g6-GMN.title" = "Mostra Sul mio Mac calendari e iscrizioni. Se hai account calendario come iCloud, Google o Microsoft 365 devi aggiungerli direttamente su Fantastical.\\n\\n\nSeleziona la tab Calendari & Liste per controllare quali calendari e liste promemoria sono visibili.";

